/*
Theme Name: eState Child
Theme URI: http://www.profilesoft.com
Author:	ProFile
Author URI: http://www.profilesoft.com
Description: Century 21 Jerusalem Real Estate Agency Theme
Version: 1.0
License: Commercial Use only
License URI: http://www.profilesoft.com
Template: estate
*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
body {
font-family: 'Open Sans', sans-serif !important;
}

@media (max-width: 768px) {
    body {
        overflow-x: hidden;
    }
}

header#header {
    /*position: fixed;*/
    width: 100%;
    background: #fff;
    z-index: 9999999;
    /*top: 0;*/
}
section#main {
    background: #F0F0F0 !important;
    margin-top: 21px;
	-moz-box-shadow:    inset 0 8px 6px -6px rgba(0,0,0,0.17);
   -webkit-box-shadow: inset 0 8px 6px -6px rgba(0,0,0,0.17);
   box-shadow:         inset 0 8px 6px -6px rgba(0,0,0,0.17);

}

p.right-content {
    padding-top: 0;
    font-size: 18px;
    padding-left: 20px;
    font-family: "Nachlieli CLM","Arial", sans-serif;
    line-height: 1.4em;
    color: rgb(51,51,51);
    text-align: left;
}
section#single-projects-slider {
    background: #f0f0f0;
}
section#single-projects-slider::after,
section#projects-down-content,
section#sell-rent {
     background: url("images/bg-bottom.jpg");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    margin-bottom: -20px;
    padding-bottom: 300px;
}
.home section#sell-rent {
    background-position: bottom center;
}
#single-projects-slider{

}
#sell-rent .container{
    background:#ffffff;
    padding:20px;
}

.search-title,
input.wpas-submit,
h3.title-projects,
search-title,
input.wpas-submit
{
    background: #047401;
    color:#ffffff;
}
input#gform_submit_button_4,
.footer-form input[type="submit"],
input#gform_submit_button_2,
input#gform_submit_button_3,
input#gform_submit_button_5,
.gform_wrapper input.button.gform_button[type="submit"],
.assets_slider_title a,
a:focus
{
    color: #047401 !important;
}
.img-container{
    height:143px;
}
.home .img-container img{
    border-bottom: 0px solid #047401;
}
.img-container img {
    border-bottom: 0px solid #047401;
}

#search_wrapper {
    margin-top: 100px;
}
.post-type-archive section#search_wrapper {
    margin-top: 95px !important;
}

.post-type-archive section#search_wrapper, .asset-template-default section#search_wrapper {
    text-align: center;
}
.post-type-archive-asset section#main-properties {
    margin-top: -20px;
    background: #F0F0F0;
   -moz-box-shadow:    inset 0 8px 6px -6px rgba(0,0,0,0.17);
   -webkit-box-shadow: inset 0 8px 6px -6px rgba(0,0,0,0.17);
   box-shadow:         inset 0 8px 6px -6px rgba(0,0,0,0.17);
}

.post-type-archive-asset section#projects-down-content{
}

.home section#search_wrapper {
    position:relative;
    top:0px;
    padding: 0 92px;
}
a.advance-search {
    left: unset;
}
@media (min-width: 992px) {
    a.advance-search {
        right: 60px;
        top: 55px;
    }
}
@media (min-width: 1200px) {
    a.advance-search {
        right: 160px;
        top: 55px;
    }
    .page-template-default a.advance-search {
        right: 185px;
        top: 55px;
    }
}
a.advance-search:hover {
	text-decoration:underline !important;
}
.nav_wrapper {
    height: 42px;
    background: #333333;
    margin-top: 36px;
    position: relative;
	z-index: -1;
}

ul#primary-nav li a:hover, ul#primary-nav li.current-menu-item {
    background: #464646;
    color: #CCCCCC !important;
}
/*.bx-controls-direction {
    position: absolute;
    top: 20%;
    width: 100%;
    z-index: 9;
}*/
a.bx-next {
    width: 37px;
    height: 38px;
    background: url("images/arrow-right.jpg") no-repeat;
    float: right;
    /*margin-right: 15px;*/
}
a.bx-prev {
    width: 37px;
    height: 38px;
    background: url("images/arrow-left.jpg") no-repeat;
    float: left;
    margin-left: 15px;
}

h3.title-location {
margin-top: 0 !important;
    font-size: 17px !important;
    color: rgb(32,98,4) !important;
    float: left;
    margin-bottom: 0 !important;
    font-weight: 600 !important;
    padding: 0 !important;
	border-bottom: 0 !important;
}
p.price_container {
    position: absolute;
    bottom: -19px;
    right: 0;
    color: #fff;
    padding: 6px 15px 6px 15px;
    background: #333333;
}


.sidebar p.price_container {
    bottom: -17px;
}

div.description {
    margin-top: 12px;
    line-height: 1.3em;
    height: 85px;
    overflow: hidden;
    font-size: 17px;
    text-align: left;
    font-family: "Nachlieli CLM","Arial", sans-serif;
    display: inline-block;
    color: rgb(51, 51, 51);
	margin-bottom: 5px;
    width: 100%;
}
/*cube  icons */
p.size:before{
    content: "";
    width: 18px;
    height: 20px;
    right: 0px;
    background: url("images/icon-meeters.png");
    position: absolute;
    background-repeat: no-repeat;
}
p.rooms {
    float: left;
    padding-right: 10px;
    padding-top: 3px;
    position: relative;
    font-size: 15px;
    line-height: 1.2em;
    font-family: "Nachlieli CLM","Arial", sans-serif;
    color: rgb(51, 51, 51);
}
span.number {
    float: right;
    padding-left: 4px;
}

p.rooms:before{
    content: "";
    width: 28px;
    height: 20px;
    background: url("images/icon-rooms.png");
    position: absolute;
    background-repeat: no-repeat;
    right: 5px;
	left: 0px;
}
a.read-more {
    float: right;
    padding-top: 3px;
    margin-bottom: 0;
    font-weight: 600;
    position: relative;
    line-height: 1.1em;
    color: rgb(32,98,4);
    margin-top: -30px;
	font-size: 14px;
}
.read-more {
    float: right;
    padding-top: 3px;
    margin-bottom: 0;
    font-weight: 600;
    position: relative;
    line-height: 1.1em;
    color: rgb(32,98,4);
    margin-top: -30px;
	font-size: 14px;
}
a.read-more:before{
    content: "";
    width: 8px;
    height: 10px;
    right: -12px;
    background: url("images/icon-read-more.png");
    position: absolute;
    background-repeat: no-repeat;
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
}
.read-more:before{
    content: "";
    width: 8px;
    height: 13px;
    right: -12px;
    background: url("images/icon-read-more.png");
    position: absolute;
    background-repeat: no-repeat;
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
}
.content-container {
    border: 1px solid #E9E9E9;
    padding: 20px 10px 3px;
    color: rgb(51,51,51);
}
p.code,p.code,p.code {
    color: rgb(51, 51, 51);
}

.property-container {
    width: 100%;
    margin-top: 8px;
    margin-bottom: 40px;
    max-width: 271px;
    min-width: 230px;
	background: #fff;
}
.property-container:hover {
	background: #DBE2D8;
}

#main-properties-list .img-container{
    height:142px;
}
#main-properties-list .img-container img {
    border-bottom: 0px;
}

ul#menu-top-menu li {
    padding: 12px 30px 0 25px;
}
.face, .lang {
	text-indent: 0;
    position: absolute;
    right: 0px;
}

header .phone a::before {
    content: "";
    background: url(images/icon-tele.png) !important;
    position: absolute;
    top: 18px;
    left: 0px;
    width: 30px;
    height: 30px;
    margin-left: 10px;
    background-repeat: no-repeat !important;
}
.meta_content:first-child::before {
    content: "";
    position: absolute;
    width: 2px;
    top: 5px;
    left: -10px;
    height: 35px;
    border-left: 1px #dedede solid;
    margin-top: 5px;
    height: 30px;
}

.meta_content:first-child::after {
    content: "";
    position: absolute;
    width: 2px;
    top: 5px;
    border-right: 1px #dedede solid;
    margin-top: 5px;
    height: 30px;
	padding-left: 20px;
}
.meta_content {
    float: left;
    position: relative;
    text-align: center;
    /*padding: 0px 30px 0 25px;*/
   width:160px;
    padding: 0 5px 0 0px;
}
.meta_content-site{
	padding: 0 0px 0 80px;
    position: absolute;
    top: 15px;
}
b.caret {
content: "" !important;
display: inline-block !important;;
width: 0.5em !important;;
height: 0.5em !important;;
border-right: 0.1em solid black !important;
border-bottom: 0.1em solid black !important;
border-top: 0px !important;
transform: rotate(52deg) !important;;
}

.single-projects .projects-menu{
    background: #464646;
    color: #CCCCCC !important;
}
.single-projects .projects-menu a{
    color: #F0C030 !important;
}

.single-asset .assets-menu{
    background: #464646;
    color: #CCCCCC !important;
}
.single-asset .assets-menu a{
    color: #F0C030 !important;
}
/*
b.caret {
    position: relative;
    background: #fffcfd;
    border: 1px solid #000000;
}

b.caret:after, .b.caret:before {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.b.caret:after {
    border-color: rgba(255, 252, 253, 0);
    border-top-color: #fffcfd;
    border-width: 10px;
    margin-left: -10px;
}
.b.caret:before {
    border-color: rgba(0, 0, 0, 0);
    border-top-color: #000000;
    border-width: 11px;
    margin-left: -11px;
}*/

/*.meta_content {
    width: 100px;
}*/


a .name-of-site {
	color: #333333;
}

p.name-of-site {
	line-height:18px;
    font-weight: 400;
}

p.name-of-site:before {
    content: "";
    background: url(images/ramot-icon.png) !important;
    position: absolute;
    top: 7px;
    width: 23px;
    height: 20px;
    margin-left: -30px;
}

header .phone a, .phone a:hover {
    color: #333333;
}

.widget .info-details .phone a {
    color: #337ab7;
}

.lang a:before {
    content: "";
    background: url(images/lang-icon.png);
    position: absolute;
    background-repeat: no-repeat;
    top: 15px;
    width: 23px;
    height: 23px;
    background-size: 18px;
	margin-right: 32px;
}
ul#primary-nav li.current-menu-item > a {
    color: #CCCCCC;
}
#primary-nav a:focus {
	color: #CCCCCC  !important;
}

h1 {
    margin-top: 35px;
    border-bottom: 0;
}
.read-more-neighborhood {
    float: left;
	margin-left: 0;
	font-weight:normal;
    margin-bottom: 25px;
}
.read-more-neighborhood:after {
    content: ">";
    width: 8px;
    height: 18px;
    left: auto;
    bottom: 2px;
    background: none;
    position: absolute;
    background-repeat: no-repeat;
    padding-left: 5px;
}
.neighborhood-content {
    font-size: 16px;
    padding-bottom: 20px;
}
.recommendation-container {
    background: #ffffff;
}
.recommendation-container:after {
	display:none;
}
.recommendation-content:before {
    content: "";
    background: url(images/icon-quate-yellow.png);
    width: 60px;
    height: 50px;
	left: -18px;
    top: -10px;
    position: absolute;
    background-repeat: no-repeat;
}
.recommendation-container {
    padding: 0 20px 50px !important;
    border-bottom: 1px #E5E5E5 solid;
    margin-bottom: 30px;
}
.recommendation-content {
    padding-left: 20px;
    padding-top: 5px;
}
.recommendation-content {
    font-size: 16px;
}
.author-content {
    font-size: 16px;
}
#side_menu li li:hover {
    background: #f9f9f9;
}
section#ContactPage {
    margin-top: 100px;
    background-color: #f0f0f0;
    box-shadow: inset 0 8px 6px -6px rgba(0,0,0,0.17)
}
.ContactContent {
	background: #fff;
	padding: 5px 30px;
	margin-right: 15px;
	padding-bottom: 30px;
}
.contact-form-contact {
    font-size: 17px;
    margin-top: 94px;
    background: #f0f0f0;
    padding: 20px;
	margin-right: -10px;
}
.ContactContent .gform_wrapper ul.gfield_checkbox li {overflow: visible;}

.info-contact .info-details {
    font-size: 16px;
}
.info-contact p.adress:before {
    background: url(images/icon-adress-green.png) !important;
	width: 16px  !important;
}
.info-contact p.phone:before {
    background: url(images/icon-phone-green.png) !important;
	width: 15px !important;
    height: 15px !important;
}
.info-contact p.fax:before {
    background: url(images/icon-fax-green.png) !important;
	top: 2px!important;
}
.info-contact a.email:before {
    background: url(images/icon-mail-green.png) !important;
	width: 20px !important;
    height: 14px !important;
}
.info-contact a.face:before {
    background: url(images/icon-face-green.png) !important;
	width: 18px !important;
    height: 18px !important;
}
.page-template-page-contact .property-container {
	margin: 10px auto;
    max-width: 271px;
    display: block;
    background: #fff;
	padding: 0;
}
.MarginLeft0 {
	margin-left:0;
}
.google-map-contact {
    clear: both;
    padding-top: 40px;
}
section#sell-rent {
    height: auto;
}
@media (max-width: 1200px) {
.img-container {
    height: auto;
}
p.price_container {
    bottom: -10px;
}


}

@media (min-width: 992px) and (max-width: 1200px) {
p.size {
    margin-right: 0 !important;
	font-size: 14px !important;
}
p.rooms {
    padding-right: 5px;
    font-size: 14px;
}
ul.lSPager.lSGallery li {
    max-height: 80px !important;
}

}


@media (min-width: 768px) {
    form#wp-advanced-search {
        display: flex;
        flex-wrap: wrap;
        min-height: 100px;
    }
}


@media (min-width: 768px) {
	ul#primary-nav li a {
	    padding: 10px 25px 9px 25px;
	}
	form#wp-advanced-search {
	    float: right;
	    height: auto;
	    background: #fff;
	    margin-bottom: 20px;
	    padding: 10px;
	    box-shadow: 0px 8px 6px -6px rgba(0,0,0,0.17);
	}
	form#wp-advanced-search {
		margin-bottom: 8px; 
	}
}

#slider-wrapper .text-container {
    text-align: left;
	max-width: 600px;
	padding-top: 110px;
    right: 10%;
}
.text-container p {
text-align: left;
    font-family: 'Open Sans', sans-serif !important;
    font-size: 30px;
    text-shadow: 5px 5px 4px rgba(0, 0, 0, 0.85);
    font-weight: 100;

}

#slider-wrapper .bx-controls-direction a.bx-next {
    background: url(images/arrow-right-black.png);
    display: inline-block;
    background-repeat: no-repeat;
    height: 48px;
    background-position: 0 0;
    text-indent: -9999px;
    width: 48px;
}

#slider-wrapper .bx-controls-direction a.bx-prev {
    background: url(images/arrow-left-black.png);
    display: inline-block;
    background-repeat: no-repeat;
    height: 48px;
    background-position: 0 0;
    text-indent: -9999px;
    width: 48px;
}
a.bx-prev {
    right: auto;
}
input.wpas-submit {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    min-width: 90px;
}

b.caret {
    content: "" !important;
	background: url(images/caret-bg.png);
	height:32px !important;
	width:33px !important;
	border-bottom: 0 !important;
    border-top: 0px !important;
    transform: none !important;
	border-right: 0 !important;
	background-position: right;
}


.btn .caret {
    right: 0px;
    top: 0;
}

button.multiselect.dropdown-toggle.btn.btn-default {
    height: 34px;
    border: 1px solid #CCCCCC;
    top: 0;
}

select#tax_price, select#tax_asset-type, select#tax_rooms {
    height: 34px;
    font-size: 16px;
	background: url(images/caret-bg.png);
	background-position:right;
	background-repeat:no-repeat;
	border: 1px solid #CCCCCC;
}
select::-ms-expand {
    display: none;
}
select {
  -moz-appearance: none;
   -webkit-appearance: none;
   /*appearance: none; ovadia 22-6-2017*/
}
.home section#search_wrapper {
    position: relative;
    top: 14px;
    padding:0;
    text-align: center;
	height:auto;
}
.post-type-archive-asset section#projects-down-content {
    margin-top: -170px;
}
.wpas-checkboxes.field-container {
    text-align: left;
}
.wpas-checkbox-container {
    margin-right: 10px;
}
.wpas-tax_extras-checkbox-container.wpas-checkbox-container label {
    margin-left: 4px;
    display: inline-block !important;
    font-weight: normal;
}
@media (min-width: 768px) {
    form#wp-advanced-search {
        height: auto;
    }
}
@media (min-width: 992px) {
    form#wp-advanced-search {
        margin-left: 0;
        padding: 0 0px;
        padding-top: 15px !important;
        height: auto;
    }
    
    input[type="checkbox"] {
        display: inline-block;
    }

    #secondary-nav-wrapper ul .phone {
        text-indent: 1px;
    }
}
div#wpas-tofloor {
    float: left;
}
#main a.bx-prev {
    right: 44px;
}
.assets_slider_title {
    top: -30px;
    right: 85px;
}
p.code {
    float: right;
    margin-top: 0;
}
p.size {
    display: inline-block;
    padding-left: 20px;
    padding-top: 3px;
    position: relative;
    color: #333;
    color: rgb(51, 51, 51);
    margin-right: 75px;

	font-size: 15px;
    line-height: 1.2em;
    font-family: "Nachlieli CLM","Arial", sans-serif;
}

#main .bx-wrapper {
    max-width: 1200px !important;
	margin-left:-30px !important;

}
.bx-wrapper {
	margin-left:0 !important;
}
p.rooms {
    padding-left: 32px;
}
.slider-item .content-container {
	background-color:transparent;
}
/*.slider-item .content-container:hover {
    background: #DBE2D8;
}
*/
a.read-more:before {
    left: 36px;
}
.read-more:before {
    left: 36px;
}
a.read-more {
    margin-right: 10px;
}
.read-more {
    margin-right: 10px;
}

.page-template-default .content {
	background: #fff;
    padding: 5px 30px;
	display: flex;
	margin-right: 15px;
}
.about-text {
    font-size: 16px;
    margin-top: 20px;
	width:100%;
	overflow: hidden;
}

.about-office {
    margin: 0px -15px 25px 0px;
	background: #ffffff;
	max-width: 271px;
}

.sidebar .property-container {
	width: 115%;
    margin-left: -15px !important;
}



#side_menu li {
    padding-left: 0;
    padding-right: 0;
}
#side_menu li.current-menu-item > a {
    color: #047401 !important;
    padding-left: 10px;
}
#side_menu li a {
    padding-left: 10px;
}
#side_menu li a:last-child {
	border-bottom: 0;
}

section#projects-down-content {
    margin-top: -150px;
}
@media (max-width: 991px){
.container {
    margin-right: 15px!important;
    margin-left: 15px!important;
    padding-left: 15px!important;
    padding-right: 15px!important;
}
select#tax_asset-type {
	margin-left:0 !important;
}
ul#menu-top-menu li {
    padding: 12px 0px 0 25px;
}

.wp-pagenavi {
    margin-bottom: 30px;
}
.page-template-default .content {
    margin-right: -15px;
    margin-left: -15px;
}
h1 {
    font-size: 32px;
	padding-right:0;
	margin-left: -10px;
}
.about-office {
    margin: 0px -15px 25px -15px;
	max-width: none;
}
.sidebar .property-container {
    margin-left: auto !important;
    max-width: 356px;
    margin-right: auto !important;
}
.img-container {
    height: auto;
}
p.price_container {
    bottom: -10px;
}
a.read-more {
    margin-top: 0px;
}
.info-details .face {
    top: 0;
}
.contact-form-contact {
    margin-top: 40px;
}
.neighborhood-7 {
    margin-left: -15px;
    margin-right: -15px;
}
.ContactContent {
    margin-right: 0px;
}
.single-asset section#search_wrapper {
    top: 0 !important;
}

}

@media (max-width: 610px){
p.price_container {
    bottom: -18px;
}
}
div#wpas-fromsf {
    min-width: 150px;
    margin-left: 0;
}

@media (min-width: 768px) and (max-width: 991px){
section#search_wrapper {
    position: relative;
    top: 0px;
    padding: 0;
    margin: 0 auto;
    width: 630px;
	text-align: left;
}
.face, .lang {
    right: -40px !important;
}


.archive section#search_wrapper, .single-asset section#search_wrapper  {
    position: relative;
    top: 0px;
    padding: 0;
	text-align: left !important;
	height: 107px;
}

.post-type-archive-asset section#main-properties {
    margin-top: 30px;
}
#wpas-tax_price {
	margin-left:0px;
}

div#wpas-fromsf {
    margin-left: 0px;
}

a.advance-search {
    left: unset;
    right: 94px;
    top: 106px;
}
button.multiselect.dropdown-toggle.btn.btn-default {
    width: 220px;
    margin-left: 0px;
}
#wpas-tax_rooms, select#tax_rooms {
    width: 200px;
	margin-left:1px;
}
.container {
    width: 96% !important;
}
.face, .lang {
    text-indent: 0;
    position: absolute;
    top: 16px;
}

button.navbar-toggle.collapsed, button.navbar-toggle {
    right: -19px;
    width: 27px;
    border: 1px #fff solid;
    height: 27px;
    top: 14px !important;
}
ul#primary-nav li a {
    padding: 10px 0px;
}
ul#primary-nav li {
    width: 100%;
}

.navbar-collapse.collapse.in {
    margin-top: 57px !important;
}
.single-asset section#main-properties {
    margin-top: 50px !important;
}

input#fromsf {
    width: 145px;
    margin-bottom: 10px;
}
input#meta__asset_square_feet {
    width: 125px;
}
input#meta__asset_floor {
    width: 80px;
}
input#tofloor {
    width: 80px;
}
}
.wpas-checkbox-container input,
.wpas-checkbox-container label {
    float: left;
}
@media (min-width: 768px) {
    .home form#wp-advanced-search {
        height: auto;
    }
}
@media (min-width: 992px) {
    ul#primary-nav li a {
        padding: 10px 13px 10px 13px;
    }
    .home form#wp-advanced-search {
        height: auto;
    }
    form#wp-advanced-search {
        padding: 10px 60px;
        height: auto;
    }
}
@media (min-width: 1200px) {
#secondary-nav-wrapper ul .phone {
    margin-left: 244px;
}

.home div#wpas-tax_extras {
    float: left;
    padding-left: 10px;
}
}

@media (max-width: 1200px) {
.meta_content-site {
    padding: 0;
    position: absolute;
    top: 15px;
    margin-left: -25px;
}
    #slider-wrapper .text-container {
        left: 10%;
    }

#secondary-nav-wrapper ul .phone {
    margin-left: 140px;
}
.read-more {
    margin-top: -30px;
}
.sidebar .read-more {
    margin-top: 0px;
}
}

.RightTextHome {
margin-top:55px;
padding-left:60px;
border-left: 1px #ccc solid;
}
@media (max-width: 1200px) {
.RightTextHome {
	margin-top:20px;
	padding-left:20px;
	border-left: 0;
	clear:both;
	padding-bottom: 10px;
	border-top: 1px #ccc solid;
	padding-top:20px;
}


#slider-wrapper .text-container {
	right: 22%;
}
}

@media (max-width: 930px) {
#slider-wrapper .text-container {
    right: 16%;
}
}
@media (max-width: 800px) {
#slider-wrapper .text-container {
    left: 22%;
	padding-top:100px;
}
}
@media (min-width: 992px) {
.navbar-collapse.collapse {
    display: block !important;
    visibility: visible !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
}
.navbar-toggle {
    display: none;
}
    section#sell-rent {
        height: auto;
    }
}

@media (max-width: 1170px) {
form#wp-advanced-search {
    padding-top: 10px;
}
.post-type-archive section#search_wrapper {
    margin-top: 105px !important;
}
}

@media (max-width: 991px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    	position: absolute;
        margin-top: 42px;
    	background: #333;
    	width: 120%;
        margin-left: -10%;
    }

    .RightTextHome {
    	margin-top:60px;
    }
    #main .container {
    	margin-right: 15px;
        margin-left: 15px;
    }


    #header .container {
    	text-align:center;
    }

    img.logo {
        left: auto;
    	width: 280px;
    	margin-bottom: -50px;
    	position:relative;
    }
    .nav_wrapper {
        margin-top: 9px;
    }

    .meta_content-site {
        top: 26px;
        margin-left: -20px;
    	z-index: 60;
    }
    span.name-bottom {
        display: none;
    }
    p.name-of-site {
        line-height: 32px;
        font-size: 14px;
        font-weight: 400;
    	color: #fff;
    }
    .meta_content:first-child::before {
        content: "";
        position: absolute;
        width: 2px;
        top: 5px;
        left: -10px;
        height: 35px;
        border-left: 1px #dedede solid;
        margin-top: 5px;
        height: 30px;
    	display:none;
    }
    button.navbar-toggle.collapsed, button.navbar-toggle {
        right: -15px;
        width: 27px;
        border: 0;
        height: 27px;
    	top: -1px;
    	z-index: 70;
    }

    .post-type-archive-asset section#search_wrapper  {
        margin-top: 0px !important;
        top: 5px;
        height: auto;
    }
    .post-type-archive-asset section#search_wrapper .container {
        min-height: 225px;
    }
    .post-type-archive-asset section#search_wrapper a.advance-search {
        top: 110px;
        right: 85px;
    }
}

@media (min-width: 768px) {
    h2.property {
        margin-left: -10px;
    }
    section#main.push-100 {
        margin-top: 96px;
    }
    .single-asset section#search_wrapper {
        top: 25px;
    }
    section#sell-rent {
        height: auto;
    }
}
@media (max-width: 767px) {
    .post-type-archive-asset section#search_wrapper a.advance-search {
        top: 248px;
        right: 165px;
    }
    .post-type-archive select#tax_asset-type {
        width: 95%;
    }
    .post-type-archive div#wpas-tax_location, .post-type-archive div#wpas-tax_asset-type, .post-type-archive #wpas-tax_price, .post-type-archive #wpas-tax_rooms, .post-type-archive div#wpas-meta__asset_id {
        width: 95%;
    }
    .post-type-archive button.multiselect.dropdown-toggle.btn.btn-default {
        width: 100%;
    }
    .post-type-archive .btn-group, .post-type-archive .btn-group-vertical {
        width: 95%;
    }
    .page-template-default select#tax_asset-type {
        width: 95%;
    }
    .page-template-default div#wpas-tax_location, .page-template-default div#wpas-tax_asset-type, .page-template-default #wpas-tax_price, #wpas-tax_rooms, .page-template-default div#wpas-meta__asset_id {
        width: 95%;
    }
    .page-template-default .btn-group, .page-template-default .btn-group-vertical {
        width: 95%;
    }
}



div#wpas-submit {
    min-width: 90px;
}
.assets_slider_title {
    width: auto;
}
h2.property {
	font-weight:normal
}

section#sell-rent {
    margin-top: -40px;
}
h2 {
    margin-top: 0 !important;
}
h2.property {
    padding-top: 25px;
}

h2.about-title {
	color: #333333;
    font-size: 24px;
}
a.read-more-about {
    color: #047401;
    float: right;
    margin-right: 15px !important;
}
#sell-rent ul {
	margin-left:-34px;
}
#sell-rent li {
	margin-bottom: 10px;
    color: #047401;
}
#sell-rent li span{
	color:#333;
}
.text-container h3 {
	font-family: 'Open Sans', sans-serif;
}
.info-details {
    font-size: 16px;
}
input#gform_submit_button_3, input#gform_submit_button_5, .gform_wrapper input.button.gform_button[type="submit"] {
    background: #047401;
    color: #fff !important;
    float: right;
	border-radius: 4px;
}

#footer a:focus {
    color: #999999 !important;
}
#main-properties .container {
	padding:0;
}
.post-type-archive-asset p.rooms, .page-template-page-assets p.rooms {
    float: none;
}

.post-type-archive-asset p.size, .page-template-page-assets p.size {
    float: right;
    margin-top: 3px;
    margin-bottom: 0;
    margin-right: 10px;
    display: inline-block;
    padding-left: 20px;
    padding-top: 3px;
    position: relative;
    color: #333;
    color: rgb(51, 51, 51);
    margin-right: 75px  !important;
}

#main-properties .content-container {
	padding: 20px 10px 3px;
}
.post-type-archive-asset p.rooms:after, .page-template-page-assets p.rooms:after {
    background: none;
}
.pagenavi1 {
	text-align:center;
}
.wp-pagenavi span.current {
    background: #309106;
}
.wp-pagenavi a {
    background: #fff;
}
.wp-pagenavi span.extend {
    background-color: #ffffff;
}
select#tax_asset-type {
    width: 200px;
}


#wpas-tax_price, select#tax_price {
    width: 220px;
}
#wpas-tax_rooms, select#tax_rooms {
    width: 160px;
}

button.multiselect.dropdown-toggle.btn.btn-default {
    width: 210px;
}
section#search_wrapper {
    top: 125px;
    text-align: center;
	position: relative;
}
/*} ovadia 22-6-2017*/


#homepage_top img {
    max-width: initial;
    height: 420px;
}
footer#footer {
    clear: both;
}
a:hover, a:focus {
    color: #047401;
}

div.col-md-4 div.property-container div.content-container {
    height: 190px;
	background: #ffffff;
}

.property-container {
    margin: auto;
}


#main-properties a.read-more {
    float: right;
    padding-top: 14px;
    margin-bottom: 0;
    font-weight: 600;
    line-height: 1.1em;
    color: rgb(32,98,4);
}
#main-properties .read-more {
    float: right;
    padding-top: 14px;
    margin-bottom: 0;
    font-weight: 600;
    line-height: 1.1em;
    color: rgb(32,98,4);
}



@media (max-width: 1200px) {

    div#wpas-submit {
        margin-right: 8px;
    }
}
@media (max-width: 991px) {

    div#wpas-submit {
        margin-right: 8px;
        margin-left: 50px;
    }

    #secondary-nav-wrapper ul .phone {
    text-indent: -9999999px;
        z-index: 30;
        width: 10px;
        right: 85px;
        position: absolute;
        top: 15px;
    }
    .face, .lang {
        text-indent: -9999999px;
        right: -75px;
        top: 16px;
    	z-index:40;
    }

    section#slider-wrapper {
        margin-top: 98px;
    }
    select#tax_price {
        width: 210px;
    }
    select#tax_rooms {
        width: 200px;
    }

    .post-type-archive-asset section#search_wrapper {
        padding: 0px;
    	text-align: center;
    }

    .post-type-archive-asset section#projects-down-content {
    	margin-top: -200px;
    }
    .assets-page:after {
        margin-left: 10px;
    }
}

@media (min-width: 768px) {
    h2.assets-page {
        margin-bottom: 20px;
    }

    .displaying-result {
        padding-left: 23px;
        margin-top: 24px;
        color: #666666;
    }
    .navbar-toggle {
        display: block;
    }

}



@media (max-width: 768px) {
    form#wp-advanced-search {
        padding: 10px;
    }

}




.clearboth {
	clear:both;
}
#search_wrapper select {
    margin-bottom: 0px;
}
span.icon-bar {
width: 20px !important;
    height: 3px !important;
    background-color: #fff !important;
    margin-left: 5px;
    margin-top: -4px;
}
.assets_slider_title {
    z-index: 20;
}


.collapsing{
    margin-top: 42px;
    background: #333;
    width: 120%;
	margin-left: -10%;
}

@media (max-width: 991px) and (min-width: 768px) {
            .collapsing{
                margin-top: 57px;
            }
}
div#wpas-tax_location, div#wpas-tax_asset-type, #wpas-tax_price, #wpas-tax_rooms, div#wpas-meta__asset_id {
    margin-bottom: 20px;
}
@media (max-width: 767px) {
        .btn-group, .btn-group-vertical {
            width: 90%;
        	margin-left: 5px
        }
        div#wpas-fromsf {
            margin: 0 0 10px;
        }
        #sell-rent .container{
        	clear:both
        }
        div#wpas-tax_location, div#wpas-tax_asset-type, #wpas-tax_price, #wpas-tax_rooms, div#wpas-meta__asset_id {
            display: block;
        }
        button.multiselect.dropdown-toggle.btn.btn-default {
            width: 100%;
        }
        select#tax_asset-type {
            width: 90%;
        }
        #wpas-tax_price, select#tax_price {
            width: 95%;
        }
        .home section#search_wrapper {
            text-align: left;
        	padding-top:10px;
        	margin-left: 0;
        }
        #wpas-tax_rooms, select#tax_rooms {
            width: 95%;
        }

        div#wpas-submit {
            float: right;
        	margin-right: 8%;
        	margin-top: 10px;
            margin-bottom: 20px;
        }
        a.advance-search {
            top: 245px;
            left: unset;
            right: 170px;
        }
        #main .bx-wrapper {
            margin-left: -10px !important;
        	height:365px;
        }

        div.slider-item div.property-container {
            margin-left: -5px;
        }

        .bx-controls-direction {
            right: 0px;
        }

        #search_wrapper .container {
        	padding-right: 0px !important;
            margin-right: 0 !important;
            margin-left: 0 !important;
        }
        /*select#tax_asset-type {
            margin-left: 5px !important;
        }*/

        .wpas-tax_location .btn-group, .btn-group-vertical {
            margin-left: 0px;
        }

        #wpas-fromsf.wpas-fromsf.wpas-meta_key-field {
            margin-left: 0;
        }

        .wpas-meta_key-field {
            min-width: 49% !important;
            margin: 0 0 5px !important;
        }
        .wpas-text {
            width: 96% !important;
            float: left !important;
            margin: 0 !important;
        }
        #search_wrapper .container{
        margin-right: -15px!important;
            margin-left: -20px!important;
            background: #fff;
            padding-right: 15px !important;
            padding-left: 30px !important;
        	min-height: 270px;
        }
        .open-mobile-menu {
        	background: #ffffff;
            width: 100%;
            margin-top: 101px;
            height: 50px;
            color: #00BB00;
        }

        /*.post-type-archive-asset section#main-properties {
            margin-top: 140px;
        }*/
        .post-type-archive-asset section#main-properties {
            margin-top: 0px;
        }

        .open-mobile-menu {
            margin-top: 98px;
            height: 50px;
            color: #00BB00;
            background-color: rgb(255,255,255);
            position: fixed;
            z-index: 20;
            -moz-box-shadow: 0px 4px 4px rgba(0,0,0,0.17);
            -webkit-box-shadow: 0px 4px 4px rgba(0,0,0,0.17);
            box-shadow: 0px 4px 4px rgba(0,0,0,0.17);
        }
        /* bootstrap.min.c…ver=VERSION:10 * {
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
        } 22-6-2017 ovadia */

        .displaying-result {
            margin-top: 10px;
        	margin-bottom: 20px;
        }
        #main-properties .container {
            padding-top: 20px;
        }
        section#main h1 {
            margin-top: 100px;
        }
        .neighborhood-5 {
            margin-left: -15px;
            margin-right: -15px;
        }
        .read-more-neighborhood {
            margin-bottom: 0;
        }
        .single-asset  section#main-properties {
            margin-top: 0 !important;
        }
        h1.asset-title {
            margin-top: 0px;
        }
        .page-template-page-assets section#search_wrapper, .single-asset section#search_wrapper {
            z-index: 10;
            background: #fff;
            text-align: left;
            top: 5px !important;
            margin-right: -15px;
            margin-top: 0 !important;
        }
        .single-asset a.advance-search {
            top: 235px;
        }
        a.advance-search {
            top: 245px;
        }
}

@media only screen and (min-width: 641px){
    .gform_wrapper ul.gform_fields li.gfield {
        padding-right: 0 !important;
        margin-right: 0px;
    }
}

@media (max-width: 610px) {
    .Property-Cube {
    	width:90% !important;
    }

    .property-container {
        width: 100%;
    	margin: auto;
    }
    .archive .property-container {
        width: 115%;
        max-width: 356px;
    }
    .home .property-container {
        width: 115%;
        max-width: 271px;
    }
    .img-container img {
        margin-bottom: -9px;
    }
    .img-container {
        height: auto;
    }
    .archive a.read-more {
        margin-top: -5px;
    }
    .archive .read-more {
        margin-top: -5px;
    }
    #main-properties a.read-more {
        left: auto;
        position: relative;
    }
    #main-properties .read-more {
        left: auto;
        position: relative;
    }
    .post-type-archive-asset p.size, .page-template-page-assets p.size {
        padding-top: 3px;
        position: absolute;
        margin-left: 105px;
    }
}

@media (max-width: 600px) {
.asset_metadata {
    padding: 10px 15px 10px 10px !important;
}
}

@media (min-width: 426px) {
.info-contact {
	margin-left: -15px;
}
.info-contact p.adress:before {
	left: 0;
}
.contact-form-contact {
    margin-left: -10px;
}
}

@media (max-width: 425px) {
.text-container h3 {
    font-size: 40px;
}
.text-container p {
    font-size: 18px;
}
.assets_slider_title {
    top: 5px;
    right: -10px;
}
#slider-wrapper img {
    height: 230px;
}
#slider-wrapper .text-container {
    padding-top: 20px;
	left: 16%;
	right: 12%;
	font-size:40px;
}

#slider-wrapper .bx-controls-direction {
    top: 55%;
}
#slider-wrapper .bx-viewport {
    height: 230px !important;
}

div.col-md-4 div.property-container div.content-container {
    max-width: none;
}
section#sell-rent {
}
#main .bx-wrapper {
	height:395px;
}
h2.property {
    margin-left: -15px;
}
a.advance-search {
    left: unset;
    right: 170px;
}

#main-properties .container {
    margin-left: 0 !important;
}

#main-properties a.read-more {
    margin-top: -5px;
}
#main-properties .read-more {
    margin-top: -5px;
}

.sidebar {
    margin-left: -15px;
}
.about-office {
    margin: 0px -15px 25px 0px;
}
.sidebar .property-container {
    margin-left: -15px !important;
}
.page-template-default .content {
    padding: 5px 15px;
}
.ContactContent {
    margin-right: -15px;
    margin-left: -30px;
}
.ContactContent {
    padding: 5px 10px 0 5px;
}
.google-map-contact {
    padding: 0px 0px 0 15px;
    margin-bottom: 30px;
}
.slider-item {
	margin-top:-30px;
}
#main-properties .container {
    margin-right: 0px !important;
}
.google-map {
    width: 100%;
}
}

@media (max-width: 405px) {
.displaying-result {
	margin-left: 0px;
	margin-top: 0px;
}
}

@media (max-width: 360px) {
p.size {
    margin-right: 55px;
}
}


@media (max-width: 320px) {
.text-container h3 {
    font-size: 36px;
}
.text-container p {
    font-size: 18px;
}
h2.property {
    font-size: 22px;
}
section#sell-rent {
}
p.name-of-site {
    font-size: 11px;
}
#main-properties a.read-more {
    margin-top: -5px;
    right: 0;
}
#main-properties .read-more {
    margin-top: -5px;
    right: 0;
}

.open-mobile-menu {
    margin-top: 94px;
}
section#slider-wrapper {
    margin-top: 93px;
}
a.read-more {
    margin-top: -30px;
}
.read-more {
    margin-top: -30px;
}
#footer .gform_body ul {
    margin-right: 20px !important;
}
.sidebar .read-more {
    margin-top: -30px;
}
}

.info-details .face {
    left: 0;
}
a.read-more-about:hover {
	text-decoration:underline !important;
	color: #047401 !important;
}
.neighborhood-content {
    margin-top: 0;
}

.google-map-small {
    float: none;
	margin-bottom: 30px;
}
.line {
    display: none;
}
.neighborhood-container {
    margin-bottom: 35px;
    border-bottom: 1px #E5E5E5 solid;
    min-height: 340px;
    height: auto;
    display: inline-block;
    width: 100%;
}
.single-asset .search-full {
	background:#fff !important;
}
.single-asset section#main-properties {
    background: #F0F0F0;
	-moz-box-shadow: inset 0 8px 6px -6px rgba(0,0,0,0.17);
    -webkit-box-shadow: inset 0 8px 6px -6px rgba(0,0,0,0.17);
    box-shadow: inset 0 8px 6px -6px rgba(0,0,0,0.17);
	margin-top: 25px;
}
h4.sideform-title {
    background: #ffffff;
}
.sideform-container {
    background: #ffffff;
}

input#gform_submit_button_2 {
    background: #047401;
    color: #fff !important;
	margin-right: 0px;
}
.asset_metadata {
	background: #fff;
    padding: 10px 5px 10px 10px;
	margin-top: -30px;
}
h3.title-price {
    background: #fff;
    padding: 15px;
}

.price-item {
    color: #047401;
    border: 0;
	margin-left: -10px;
	margin-top: 5px;
}
.item-description {
	background: #fff;
    padding: 20px;
}
.single-asset .google-map {
	padding: 20px;
    background: #fff;
	padding-right: 50px;
}
ul.lSPager.lSGallery li {
    max-height: 95px;
}
.rtl.single-asset a.bx-prev {
	left: -15px !important;
    right: unset;
}
.single-asset a.bx-prev {
    right: 70px !important;
    left: unset;
}
.rtl.single-asset a.bx-next {
    left: 50px;
    right: unset;
}
.single-asset a.bx-next {
    right: 20px;
    left: unset;
}

.bx-wrapper {
    max-width: initial !important;
}
.single-asset .bx-viewport {
	height: 181px !important;
	z-index: 999999;
}
.content-container-slider-assets {
    height: 36px;
}
h3.title-slider-assets {
    margin: 5px;
}
.slider-asset-price {
    margin-top: 7px;
}
div#project-single-slider .property-container {
    max-width: initial;
}
.single-asset div.slider-item div.property-container {
    margin-left: 0;
}
section#single-projects-slider::after {
	    margin-bottom: 20px;
}
section#single-projects-slider:after {
    bottom: -261px;
}
.single-asset footer#footer {
    padding-top: 30px;
}
h6.agent-phone a {
    color: rgb(4, 116, 1);
}
h6.office-phone a {
    color: rgb(4, 116, 1);
}
a.agent-send {
    color: rgb(4, 116, 1);
}
.like-btns {
    margin-left: -55px;
}
.btns2 {
	position: absolute;
    left: 70px;
}
.opening-search {
    color: #00BB00;
	margin-left: -15px;
	margin-top: 15px;
	height: 30px;
}

.opening-search:before {
    margin-top: 2px;
}
.gform_body li {
    margin-right: 0;
}
.bx-controls-direction {
    z-index: 100;
}
.home-asset-slider {
    margin-top: 10px;
}

/*@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
.like-btns {
    margin-left: 0;
}
}
/* ovadia 22-6-2017 האם זה תקני*/
/*@media screen\0 {
.like-btns {
    margin-left: 0;
}
}*/

li.menu-item.lang a {
    color: #464646;
}

#wp-advanced-search .multiselect-container.dropdown-menu > .active>a,
#wp-advanced-search .multiselect-container.dropdown-menu > .active>a:hover,
#wp-advanced-search .multiselect-container.dropdown-menu > .active>a:focus {
    background-color: #333333;
}

input#fromsf {
    margin-bottom: 20px;
    min-width: 150px;
}

@media (min-width: 768px) and (max-width: 991px) {
    .navbar-header .navbar-toggle {
        display: inline-block;
    }
    .navbar .navbar-collapse.collapse {
        visibility: hidden !important;
    }
    .navbar .navbar-collapse.collapse.in {
        visibility: visible !important;
    }
    .navbar .navbar-collapse.collapse ul#primary-nav {
        display: none;
    }
    .navbar .navbar-collapse.collapse.in ul#primary-nav {
        display: block;
    }
    div#primary-nav-wrapper {
        width: 100%;
    }
    div#wpas-submit {
        margin-bottom: 20px;
    }
}

/* body:not(.home) form#wp-advanced-search div#wpas-tax_location,
body:not(.home) form#wp-advanced-search div#wpas-tax_asset-type,
body:not(.home) form#wp-advanced-search #wpas-tax_price,
body:not(.home) form#wp-advanced-search #wpas-tax_rooms,
body:not(.home) form#wp-advanced-search div#wpas-meta__asset_id {
    float: left;
} */

#acp-toggle-toolbar, #acwp-toolbar-btn {
    bottom: 30px !important;
    top: unset !important;
    left: unset !important;
    right: 30px !important;
}
.acwp-toolbar.acwp-toolbar-active {
    z-index: 9999999 !important;
    left: unset;
    right: 0;
}
.home section#single-projects-slider::after {
     margin-bottom: -350px;
     padding-bottom: 700px;
 }

.rtl.home section#sell-rent {
    padding-bottom: 581px;
}


footer#footer .gform_wrapper .top_label input.medium::-webkit-input-placeholder { /* WebKit browsers */
    color: #c7c7c7 !important;
    opacity: 1;
}
footer#footer .gform_wrapper .top_label input.medium:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #c7c7c7 !important;
    opacity: 1;
}
footer#footer .gform_wrapper .top_label input.medium::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #c7c7c7 !important;
    opacity: 1;
}
footer#footer .gform_wrapper .top_label input.medium:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #c7c7c7 !important;
    opacity: 1;
}

footer#footer .gform_body .textarea.medium::-webkit-input-placeholder { /* WebKit browsers */
    color: #c7c7c7 !important;
    opacity: 1;
}
footer#footer .gform_body .textarea.medium:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #c7c7c7 !important;
    opacity: 1;
}
footer#footer .gform_body .textarea.medium::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #c7c7c7 !important;
    opacity: 1;
}
footer#footer .gform_body .textarea.medium:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #c7c7c7 !important;
    opacity: 1;
}


footer#footer .gform_wrapper .top_label input.medium {
    color: #fff;
}
footer#footer .gform_body .textarea.medium {
    color: #fff;
}




@media (max-width: 1200px) {
    .home section#single-projects-slider::after, .home section#sell-rent {
        margin-bottom: -450px;
        padding-bottom: 700px;
    }
}
@media (max-width: 900px) {
    .home section#single-projects-slider::after, .home section#sell-rent {
        margin-bottom: -700px;
        padding-bottom: 950px;
    }
}

@media (max-width: 550px) {
    .home section#single-projects-slider::after, .home section#sell-rent {
        margin-bottom: -1020px;
        padding-bottom: 1250px;
    }
}
@media (max-width: 375px) {
    .home section#single-projects-slider::after, .home section#sell-rent {
        margin-bottom: -1300px;
        padding-bottom: 1490px;
    }
}

.post-type-archive.post-type-archive-asset .search-full {
    background: #fff;
}

footer .info-details p,
footer .info-details a {
    color: #c7c7c7 !important;
}

@media (min-width: 992px) {
    .post-type-archive.post-type-archive-asset section#search_wrapper {
        margin-top: -20px;
    }
    .post-type-archive.post-type-archive-asset .search-full {
        margin-top: 145px;
    }
    .post-type-archive.post-type-archive-asset section#search_wrapper {
        margin-top: -30px !important;
    }
}